 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 353px;
}

.u-section-1 .u-image-1 {
  height: 263px;
  margin-top: 20px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 444px;
  margin: 32px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin: 0 0 20px;
  }
} .u-section-2 {
  min-height: 410px;
}

.u-section-2 .u-image-1 {
  height: 517px;
  margin-top: 50px;
  margin-bottom: -157px;
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 323px;
  }

  .u-section-2 .u-image-1 {
    height: 323px;
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 154px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 10px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 990px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 436px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 376px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 436px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 14px;
}

.u-section-4 .u-btn-1 {
  background-image: linear-gradient(#0222b4, #0222b4);
  --radius: 20px;
  font-size: 3.75rem;
  margin: 0 auto;
  padding: 0 27px 0 26px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 436px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-btn-2 {
  background-image: linear-gradient(#9ce0d5, #9ce0d5);
  --radius: 20px;
  font-size: 3.75rem;
  margin: 0 auto;
  padding: 0 27px 0 26px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 436px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  width: 618px;
  height: 427px;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 838px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 360px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    height: 302px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 360px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 360px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 3rem;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 360px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-2 {
    width: 470px;
    height: 325px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 670px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-4 .u-image-1 {
    height: 221px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 2.25rem;
    padding-right: 28px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 276px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 276px;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 249px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1437px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 383px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
    order: 1;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 621px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 986px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -23px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-4 .u-image-1 {
    height: 236px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 118px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 118px;
  }

  .u-section-4 .u-btn-2 {
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 391px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 235px;
    margin-top: 65px;
    margin-left: auto;
  }
}